<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation go to the my website and send to me          */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/


define("_URL","Slóš");
define("_FUNCTIONS","Ašgeršir");
define("_YES","Jį");
define("_NO","Nei");
define("_CATEGORY","Flokkur");
define("_SAVECHANGES","Vista breytingar");
define("_OK","Ķ lagi!");
define("_HITS","Heimsóknir");
define("_THEREARE","Žaš eru");
define("_CHECK","Athuga");
define("_AUTHORNAME","Nafn höfunds");
define("_AUTHOREMAIL","Netfang höfunds");
define("_DOWNLOADNAME","Nafn forrits");
define("_INBYTES","ķ bętum");
define("_FILESIZE","Skrįarstęrš");
define("_VERSION","Śtgįfa");
define("_DESCRIPTION","Lżsing");
define("_AUTHOR","Höfundur");
define("_HOMEPAGE","Heimasķša");
define("_NAME","Nafn");
define("_FILEURL","Skrįartengill");
define("_DOWNLOADID","Skrįarnśmer");
define("_PAGETITLE","Titill sķšu");
define("_PAGEURL","Vefslóš sķšu");
define("_ADDURL","Bęta slóš viš");
define("_DOWNLOAD","Skrįasvęši");
define("_TITLE","Titill");
define("_STATUS","Staša");
define("_ADD","Bęta viš");
define("_MODIFY","Breyta");
define("_DOWNLOADSINDB","Skrįr ķ gagnagrunninum");
define("_DOWNLOADSWAITINGVAL","Skrįr sem bżša skošunar");
define("_CLEANDOWNLOADSDB","Hreinsa einkunnagjöf skrįa");
define("_BROKENDOWNLOADSREP","Skżrslur yfir bilašar skrįr/tengla");
define("_DOWNLOADMODREQUEST","Beyšnir um breytingar į skrįm");
define("_ADDNEWDOWNLOAD","Bęta viš nżrri skrį");
define("_MODDOWNLOAD","Breyta skrį");
define("_WEBDOWNLOADSADMIN","Stżring vefskrįsafns");
define("_DNOREPORTEDBROKEN","Engar skżrslur yfir bilašar skrįr.");
define("_DUSERREPBROKEN","Notandi lét vita af bilašri skrį");
define("_DIGNOREINFO","Hunsa (Eyšir öllum <b><i>beišnum</i></b> um įkvešna skrį)");
define("_DDELETEINFO","Eyša (Eyšir <b><i>bilušum skrįm</i></b> og <b><i>beišnum</b></i> um įkvešna skrį)");
define("_DOWNLOADOWNER","Eigandi skrįr");
define("_DUSERMODREQUEST","Beišni um breytingu frį notanda");
define("_DOWNLOADVALIDATION","Skrįr skošun");
define("_CHECKALLDOWNLOADS","Athuga allar skrįr");
define("_VALIDATEDOWNLOADS","Skoša skrįr");
define("_NEWDOWNLOADADDED","Nżrri skrį hefur veriš bętt viš gagnagrunninn");
define("_SUBMITTER","Sendandi");
define("_VISIT","Heimsękja");
define("_ADDMAINCATEGORY","Bęta viš YFIR-flokki");
define("_ADDSUBCATEGORY","Bęta viš UNDIR-flokki");
define("_IN","ķ");
define("_DESCRIPTION255","Lżsing: (hįmark 255 stafir)");
define("_MODCATEGORY","Breyta flokki");
define("_ADDEDITORIAL","Bęta viš ritstjórapistli");
define("_EDITORIALTITLE","Titil pistils");
define("_EDITORIALTEXT","Texti pistils");
define("_DATEWRITTEN","Skrifaš dags");
define("_IGNORE","Hunsa");
define("_ORIGINAL","Upprunalegi");
define("_PROPOSED","Breytingin");
define("_NOMODREQUESTS","Žaš eru engar beišnir um breytingar nśna");
define("_SUBCATEGORY","Undirflokkur");
define("_OWNER","Eigandi");
define("_ACCEPT","Samžykkja");
define("_ERRORTHECATEGORY","VILLA: Flokkurinn");
define("_ALREADYEXIST","er žegar til!");
define("_ERRORTHESUBCATEGORY","VILLA: Undirflokkurinn");
define("_EDITORIALADDED","Ritstjórapistli bętt viš gagnagrunninn");
define("_EDITORIALMODIFIED","Ritstjórapistli breytt");
define("_EDITORIALREMOVED","Ritstjórapistli eytt śr gagnagrunninum");
define("_CHECKCATEGORIES","Fara yfir flokka");
define("_INCLUDESUBCATEGORIES","(lķka undirflokka)");
define("_FAILED","Virkar ekki!");
define("_BEPATIENT","(gęti tekiš einhvern tķma)");
define("_VALIDATINGCAT","Fer yfir flokkinn (og alla undirflokka)");
define("_VALIDATINGSUBCAT","Fer yfir undirflokk");
define("_ERRORURLEXIST","VILLA: Žessi slóš er til fyrir ķ gagnagrunninum!");
define("_ERRORNOTITLE","VILLA: Žś veršur aš setja titil į vefslóšina!");
define("_ERRORNOURL","VILLA: Žś veršur aš setja slóš į vefslóšina!");
define("_ERRORNODESCRIPTION","VILLA: Žś veršur aš setja lżsingu viš vefslóšina!");
define("_EZTRANSFER","Flytja");
define("_EZTHEREIS","Žaš eru");
define("_EZSUBCAT","undirflokkar");
define("_EZATTACHEDTOCAT","ķ žessum efnisflokki");
define("_EZTRANSFERDOWNLOADS","Flytja öll nišurhöl śr efnisflokki");
define("_DELEZDOWNLOADSCATWARNING","AŠVÖRUN : Ertu viss um aš žś viljir eyša žessum efnisflokki? Žś munt eyša öllum undirflokkum og öllum tengdum skrįm einnig!");
define("_DOWNLOADTITLE","Heiti skrįar sem hęgt er aš sękja");


?>